<CSSTree app="C:\Users\Rickard\Mina dokument\Source\Delphi Projekt\RJ TextEd\TextEd.exe">
  <item text="azimuth" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="left-side" imageIndex="1" selIndex="0"/>
    <item text="far-left" imageIndex="1" selIndex="0"/>
    <item text="center-left" imageIndex="1" selIndex="0"/>
    <item text="center-right" imageIndex="1" selIndex="0"/>
    <item text="far-right" imageIndex="1" selIndex="0"/>
    <item text="right-side" imageIndex="1" selIndex="0"/>
    <item text="leftwards" imageIndex="1" selIndex="0"/>
    <item text="left" imageIndex="1" selIndex="0"/>
    <item text="center" imageIndex="1" selIndex="0"/>
    <item text="right" imageIndex="1" selIndex="0"/>
    <item text="behind" imageIndex="1" selIndex="0"/>
  </item>
  <item text="background" imageIndex="0" selIndex="0"/>
  <item text="background-attachment" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="scroll" imageIndex="1" selIndex="0"/>
    <item text="fixed" imageIndex="1" selIndex="0"/>
  </item>
  <item text="background-color" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="transparent" imageIndex="1" selIndex="0"/>
  </item>
  <item text="background-image" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="none" imageIndex="1" selIndex="0"/>
  </item>
  <item text="background-position" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="top" imageIndex="1" selIndex="0"/>
    <item text="center" imageIndex="1" selIndex="0"/>
    <item text="bottom" imageIndex="1" selIndex="0"/>
    <item text="left" imageIndex="1" selIndex="0"/>
    <item text="right" imageIndex="1" selIndex="0"/>
  </item>
  <item text="background-repeat" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="repeat-x" imageIndex="1" selIndex="0"/>
    <item text="repeat-y" imageIndex="1" selIndex="0"/>
    <item text="no-repeat" imageIndex="1" selIndex="0"/>
    <item text="repeat" imageIndex="1" selIndex="0"/>
  </item>
  <item text="border" imageIndex="0" selIndex="0"/>
  <item text="border-bottom" imageIndex="0" selIndex="0"/>
  <item text="border-bottom-color" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
  </item>
  <item text="border-bottom-style" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="none" imageIndex="1" selIndex="0"/>
    <item text="dotted" imageIndex="1" selIndex="0"/>
    <item text="dashed" imageIndex="1" selIndex="0"/>
    <item text="solid" imageIndex="1" selIndex="0"/>
    <item text="double" imageIndex="1" selIndex="0"/>
    <item text="groove" imageIndex="1" selIndex="0"/>
    <item text="ridge" imageIndex="1" selIndex="0"/>
    <item text="inset" imageIndex="1" selIndex="0"/>
    <item text="outset" imageIndex="1" selIndex="0"/>
    <item text="hidden" imageIndex="1" selIndex="0"/>
  </item>
  <item text="border-bottom-width" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="thin" imageIndex="1" selIndex="0"/>
    <item text="medium" imageIndex="1" selIndex="0"/>
    <item text="thick" imageIndex="1" selIndex="0"/>
  </item>
  <item text="border-collapse" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="collapse" imageIndex="1" selIndex="0"/>
    <item text="separate" imageIndex="1" selIndex="0"/>
  </item>
  <item text="border-color" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
  </item>
  <item text="border-left" imageIndex="0" selIndex="0"/>
  <item text="border-left-color" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
  </item>
  <item text="border-left-style" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="none" imageIndex="1" selIndex="0"/>
    <item text="dotted" imageIndex="1" selIndex="0"/>
    <item text="dashed" imageIndex="1" selIndex="0"/>
    <item text="solid" imageIndex="1" selIndex="0"/>
    <item text="double" imageIndex="1" selIndex="0"/>
    <item text="groove" imageIndex="1" selIndex="0"/>
    <item text="ridge" imageIndex="1" selIndex="0"/>
    <item text="inset" imageIndex="1" selIndex="0"/>
    <item text="outset" imageIndex="1" selIndex="0"/>
    <item text="hidden" imageIndex="1" selIndex="0"/>
  </item>
  <item text="border-left-width" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="thin" imageIndex="1" selIndex="0"/>
    <item text="medium" imageIndex="1" selIndex="0"/>
    <item text="thick" imageIndex="1" selIndex="0"/>
  </item>
  <item text="border-right" imageIndex="0" selIndex="0"/>
  <item text="border-right-color" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
  </item>
  <item text="border-right-style" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="none" imageIndex="1" selIndex="0"/>
    <item text="dotted" imageIndex="1" selIndex="0"/>
    <item text="dashed" imageIndex="1" selIndex="0"/>
    <item text="solid" imageIndex="1" selIndex="0"/>
    <item text="double" imageIndex="1" selIndex="0"/>
    <item text="groove" imageIndex="1" selIndex="0"/>
    <item text="ridge" imageIndex="1" selIndex="0"/>
    <item text="inset" imageIndex="1" selIndex="0"/>
    <item text="outset" imageIndex="1" selIndex="0"/>
    <item text="hidden" imageIndex="1" selIndex="0"/>
  </item>
  <item text="border-right-width" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="thin" imageIndex="1" selIndex="0"/>
    <item text="medium" imageIndex="1" selIndex="0"/>
    <item text="thick" imageIndex="1" selIndex="0"/>
  </item>
  <item text="border-spacing" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
  </item>
  <item text="border-style" imageIndex="0" selIndex="0"/>
  <item text="border-top" imageIndex="0" selIndex="0"/>
  <item text="border-top-color" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
  </item>
  <item text="border-top-style" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="none" imageIndex="1" selIndex="0"/>
    <item text="dotted" imageIndex="1" selIndex="0"/>
    <item text="dashed" imageIndex="1" selIndex="0"/>
    <item text="solid" imageIndex="1" selIndex="0"/>
    <item text="double" imageIndex="1" selIndex="0"/>
    <item text="groove" imageIndex="1" selIndex="0"/>
    <item text="ridge" imageIndex="1" selIndex="0"/>
    <item text="inset" imageIndex="1" selIndex="0"/>
    <item text="outset" imageIndex="1" selIndex="0"/>
    <item text="hidden" imageIndex="1" selIndex="0"/>
  </item>
  <item text="border-top-width" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="thin" imageIndex="1" selIndex="0"/>
    <item text="medium" imageIndex="1" selIndex="0"/>
    <item text="thick" imageIndex="1" selIndex="0"/>
  </item>
  <item text="border-width" imageIndex="0" selIndex="0"/>
  <item text="bottom" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="auto" imageIndex="1" selIndex="0"/>
  </item>
  <item text="caption-side" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="top" imageIndex="1" selIndex="0"/>
    <item text="bottom" imageIndex="1" selIndex="0"/>
    <item text="left" imageIndex="1" selIndex="0"/>
    <item text="right" imageIndex="1" selIndex="0"/>
  </item>
  <item text="clear" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="none" imageIndex="1" selIndex="0"/>
    <item text="left" imageIndex="1" selIndex="0"/>
    <item text="right" imageIndex="1" selIndex="0"/>
    <item text="both" imageIndex="1" selIndex="0"/>
  </item>
  <item text="clip" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="auto" imageIndex="1" selIndex="0"/>
  </item>
  <item text="color" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
  </item>
  <item text="content" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="open-quote" imageIndex="1" selIndex="0"/>
    <item text="close-quote" imageIndex="1" selIndex="0"/>
    <item text="no-open-quote" imageIndex="1" selIndex="0"/>
    <item text="no-close-quote" imageIndex="1" selIndex="0"/>
  </item>
  <item text="counter-increment" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="none" imageIndex="1" selIndex="0"/>
  </item>
  <item text="counter-reset" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="none" imageIndex="1" selIndex="0"/>
  </item>
  <item text="cue" imageIndex="0" selIndex="0"/>
  <item text="cue-after" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="none" imageIndex="1" selIndex="0"/>
  </item>
  <item text="cue-before" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="none" imageIndex="1" selIndex="0"/>
  </item>
  <item text="cursor" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="auto" imageIndex="1" selIndex="0"/>
    <item text="crosshair" imageIndex="1" selIndex="0"/>
    <item text="default" imageIndex="1" selIndex="0"/>
    <item text="pointer" imageIndex="1" selIndex="0"/>
    <item text="move" imageIndex="1" selIndex="0"/>
    <item text="e-resize" imageIndex="1" selIndex="0"/>
    <item text="ne-resize" imageIndex="1" selIndex="0"/>
    <item text="nw-resize" imageIndex="1" selIndex="0"/>
    <item text="n-resize" imageIndex="1" selIndex="0"/>
    <item text="se-resize" imageIndex="1" selIndex="0"/>
    <item text="sw-resize" imageIndex="1" selIndex="0"/>
    <item text="s-resize" imageIndex="1" selIndex="0"/>
    <item text="w-resize" imageIndex="1" selIndex="0"/>
    <item text="text" imageIndex="1" selIndex="0"/>
    <item text="wait" imageIndex="1" selIndex="0"/>
    <item text="help" imageIndex="1" selIndex="0"/>
  </item>
  <item text="direction" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="ltr" imageIndex="1" selIndex="0"/>
    <item text="rtl" imageIndex="1" selIndex="0"/>
  </item>
  <item text="display" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="inline" imageIndex="1" selIndex="0"/>
    <item text="block" imageIndex="1" selIndex="0"/>
    <item text="list-item" imageIndex="1" selIndex="0"/>
    <item text="run-in" imageIndex="1" selIndex="0"/>
    <item text="compact" imageIndex="1" selIndex="0"/>
    <item text="marker" imageIndex="1" selIndex="0"/>
    <item text="inline-table" imageIndex="1" selIndex="0"/>
    <item text="table-row-group" imageIndex="1" selIndex="0"/>
    <item text="table-header-group" imageIndex="1" selIndex="0"/>
    <item text="table-footer-group" imageIndex="1" selIndex="0"/>
    <item text="table-row" imageIndex="1" selIndex="0"/>
    <item text="table-column-group" imageIndex="1" selIndex="0"/>
    <item text="table-column" imageIndex="1" selIndex="0"/>
    <item text="table-cell" imageIndex="1" selIndex="0"/>
    <item text="table-caption" imageIndex="1" selIndex="0"/>
    <item text="table" imageIndex="1" selIndex="0"/>
    <item text="none" imageIndex="1" selIndex="0"/>
  </item>
  <item text="elevation" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="below" imageIndex="1" selIndex="0"/>
    <item text="level" imageIndex="1" selIndex="0"/>
    <item text="above" imageIndex="1" selIndex="0"/>
    <item text="higher" imageIndex="1" selIndex="0"/>
    <item text="lower" imageIndex="1" selIndex="0"/>
  </item>
  <item text="empty-cells" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="show" imageIndex="1" selIndex="0"/>
    <item text="hide" imageIndex="1" selIndex="0"/>
  </item>
  <item text="float" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="left" imageIndex="1" selIndex="0"/>
    <item text="right" imageIndex="1" selIndex="0"/>
    <item text="none" imageIndex="1" selIndex="0"/>
  </item>
  <item text="font" imageIndex="0" selIndex="0"/>
  <item text="font-family" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="serif" imageIndex="3" selIndex="0"/>
    <item text="sans-serif" imageIndex="3" selIndex="0"/>
    <item text="cursive" imageIndex="3" selIndex="0"/>
    <item text="fantasy" imageIndex="3" selIndex="0"/>
    <item text="monospace" imageIndex="3" selIndex="0"/>
    <item text="&quot;Courier New&quot;,Courier,monospace" imageIndex="4" selIndex="0"/>
    <item text="&quot;MS Serif&quot;,&quot;New York&quot;,serif" imageIndex="4" selIndex="0"/>
    <item text="&quot;Times New Roman&quot;,Times,serif" imageIndex="4" selIndex="0"/>
    <item text="&quot;MS Sans Serif&quot;,Geneva,sans-serif" imageIndex="4" selIndex="0"/>
    <item text="Verdana,Geneva,Arial,Helvetica,sans-serif" imageIndex="4" selIndex="0"/>
    <item text="Arial,Helvetica,sans-serif" imageIndex="4" selIndex="0"/>
  </item>
  <item text="font-size" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="larger" imageIndex="1" selIndex="0"/>
    <item text="smaller" imageIndex="1" selIndex="0"/>
    <item text="xx-small" imageIndex="1" selIndex="0"/>
    <item text="x-small" imageIndex="1" selIndex="0"/>
    <item text="small" imageIndex="1" selIndex="0"/>
    <item text="medium" imageIndex="1" selIndex="0"/>
    <item text="large" imageIndex="1" selIndex="0"/>
    <item text="x-large" imageIndex="1" selIndex="0"/>
    <item text="xx-large" imageIndex="1" selIndex="0"/>
  </item>
  <item text="font-size-adjust" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="none" imageIndex="1" selIndex="0"/>
  </item>
  <item text="font-stretch" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="normal" imageIndex="1" selIndex="0"/>
    <item text="wider" imageIndex="1" selIndex="0"/>
    <item text="narrower" imageIndex="1" selIndex="0"/>
    <item text="ultra-condensed" imageIndex="1" selIndex="0"/>
    <item text="extra-condensed" imageIndex="1" selIndex="0"/>
    <item text="condensed" imageIndex="1" selIndex="0"/>
    <item text="semi-condensed" imageIndex="1" selIndex="0"/>
    <item text="expanded" imageIndex="1" selIndex="0"/>
    <item text="extra-expanded" imageIndex="1" selIndex="0"/>
    <item text="ultra-expanded" imageIndex="1" selIndex="0"/>
  </item>
  <item text="font-style" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="normal" imageIndex="1" selIndex="0"/>
    <item text="italic" imageIndex="1" selIndex="0"/>
    <item text="oblique" imageIndex="1" selIndex="0"/>
  </item>
  <item text="font-variant" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="normal" imageIndex="1" selIndex="0"/>
    <item text="small-caps" imageIndex="1" selIndex="0"/>
  </item>
  <item text="font-weight" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="normal" imageIndex="1" selIndex="0"/>
    <item text="bolder" imageIndex="1" selIndex="0"/>
    <item text="bold" imageIndex="1" selIndex="0"/>
    <item text="lighter" imageIndex="1" selIndex="0"/>
    <item text="100" imageIndex="1" selIndex="0"/>
    <item text="200" imageIndex="1" selIndex="0"/>
    <item text="300" imageIndex="1" selIndex="0"/>
    <item text="400" imageIndex="1" selIndex="0"/>
    <item text="500" imageIndex="1" selIndex="0"/>
    <item text="600" imageIndex="1" selIndex="0"/>
    <item text="700" imageIndex="1" selIndex="0"/>
    <item text="800" imageIndex="1" selIndex="0"/>
    <item text="900" imageIndex="1" selIndex="0"/>
  </item>
  <item text="height" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="auto" imageIndex="1" selIndex="0"/>
  </item>
  <item text="left" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="auto" imageIndex="1" selIndex="0"/>
  </item>
  <item text="letter-spacing" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="normal" imageIndex="1" selIndex="0"/>
  </item>
  <item text="line-height" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="normal" imageIndex="1" selIndex="0"/>
  </item>
  <item text="list-style" imageIndex="0" selIndex="0"/>
  <item text="list-style-image" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="none" imageIndex="1" selIndex="0"/>
  </item>
  <item text="list-style-position" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="inside" imageIndex="1" selIndex="0"/>
    <item text="outside" imageIndex="1" selIndex="0"/>
  </item>
  <item text="list-style-type" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="disc" imageIndex="1" selIndex="0"/>
    <item text="circle" imageIndex="1" selIndex="0"/>
    <item text="square" imageIndex="1" selIndex="0"/>
    <item text="decimal-leading-zero" imageIndex="1" selIndex="0"/>
    <item text="decimal" imageIndex="1" selIndex="0"/>
    <item text="lower-roman" imageIndex="1" selIndex="0"/>
    <item text="upper-roman" imageIndex="1" selIndex="0"/>
    <item text="lower-greek" imageIndex="1" selIndex="0"/>
    <item text="lower-alpha" imageIndex="1" selIndex="0"/>
    <item text="lower-latin" imageIndex="1" selIndex="0"/>
    <item text="upper-alpha" imageIndex="1" selIndex="0"/>
    <item text="upper-latin" imageIndex="1" selIndex="0"/>
    <item text="hebrew" imageIndex="1" selIndex="0"/>
    <item text="armenian" imageIndex="1" selIndex="0"/>
    <item text="georgian" imageIndex="1" selIndex="0"/>
    <item text="cjk-ideographic" imageIndex="1" selIndex="0"/>
    <item text="hiragana-iroha" imageIndex="1" selIndex="0"/>
    <item text="hiragana" imageIndex="1" selIndex="0"/>
    <item text="katakana-iroha" imageIndex="1" selIndex="0"/>
    <item text="katakana" imageIndex="1" selIndex="0"/>
    <item text="none" imageIndex="1" selIndex="0"/>
  </item>
  <item text="margin" imageIndex="0" selIndex="0"/>
  <item text="margin-bottom" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="auto" imageIndex="1" selIndex="0"/>
  </item>
  <item text="margin-left" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="auto" imageIndex="1" selIndex="0"/>
  </item>
  <item text="margin-right" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="auto" imageIndex="1" selIndex="0"/>
  </item>
  <item text="margin-top" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="auto" imageIndex="1" selIndex="0"/>
  </item>
  <item text="marker-offset" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="auto" imageIndex="1" selIndex="0"/>
  </item>
  <item text="marks" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="crop" imageIndex="1" selIndex="0"/>
    <item text="cross" imageIndex="1" selIndex="0"/>
    <item text="none" imageIndex="1" selIndex="0"/>
  </item>
  <item text="max-height" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="none" imageIndex="1" selIndex="0"/>
  </item>
  <item text="max-width" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="none" imageIndex="1" selIndex="0"/>
  </item>
  <item text="min-height" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="none" imageIndex="1" selIndex="0"/>
  </item>
  <item text="min-width" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="none" imageIndex="1" selIndex="0"/>
  </item>
  <item text="orphans" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
  </item>
  <item text="outline" imageIndex="0" selIndex="0"/>
  <item text="outline-color" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="invert" imageIndex="1" selIndex="0"/>
  </item>
  <item text="outline-style" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="none" imageIndex="1" selIndex="0"/>
    <item text="dotted" imageIndex="1" selIndex="0"/>
    <item text="dashed" imageIndex="1" selIndex="0"/>
    <item text="solid" imageIndex="1" selIndex="0"/>
    <item text="double" imageIndex="1" selIndex="0"/>
    <item text="groove" imageIndex="1" selIndex="0"/>
    <item text="ridge" imageIndex="1" selIndex="0"/>
    <item text="inset" imageIndex="1" selIndex="0"/>
    <item text="outset" imageIndex="1" selIndex="0"/>
    <item text="hidden" imageIndex="1" selIndex="0"/>
  </item>
  <item text="outline-width" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="thin" imageIndex="1" selIndex="0"/>
    <item text="medium" imageIndex="1" selIndex="0"/>
    <item text="thick" imageIndex="1" selIndex="0"/>
  </item>
  <item text="overflow" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="visible" imageIndex="1" selIndex="0"/>
    <item text="hidden" imageIndex="1" selIndex="0"/>
    <item text="scroll" imageIndex="1" selIndex="0"/>
    <item text="auto" imageIndex="1" selIndex="0"/>
  </item>
  <item text="padding" imageIndex="0" selIndex="0"/>
  <item text="padding-bottom" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
  </item>
  <item text="padding-left" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
  </item>
  <item text="padding-right" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
  </item>
  <item text="padding-top" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
  </item>
  <item text="page" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="auto" imageIndex="1" selIndex="0"/>
  </item>
  <item text="page-break-after" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="auto" imageIndex="1" selIndex="0"/>
    <item text="always" imageIndex="1" selIndex="0"/>
    <item text="avoid" imageIndex="1" selIndex="0"/>
    <item text="left" imageIndex="1" selIndex="0"/>
    <item text="right" imageIndex="1" selIndex="0"/>
  </item>
  <item text="page-break-before" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="auto" imageIndex="1" selIndex="0"/>
    <item text="always" imageIndex="1" selIndex="0"/>
    <item text="avoid" imageIndex="1" selIndex="0"/>
    <item text="left" imageIndex="1" selIndex="0"/>
    <item text="right" imageIndex="1" selIndex="0"/>
  </item>
  <item text="page-break-inside" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="avoid" imageIndex="1" selIndex="0"/>
    <item text="auto" imageIndex="1" selIndex="0"/>
  </item>
  <item text="pause" imageIndex="0" selIndex="0"/>
  <item text="pause-after" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
  </item>
  <item text="pause-before" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
  </item>
  <item text="pitch" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="x-low" imageIndex="1" selIndex="0"/>
    <item text="low" imageIndex="1" selIndex="0"/>
    <item text="medium" imageIndex="1" selIndex="0"/>
    <item text="high" imageIndex="1" selIndex="0"/>
    <item text="x-high" imageIndex="1" selIndex="0"/>
  </item>
  <item text="pitch-range" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
  </item>
  <item text="play-during" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="mix" imageIndex="1" selIndex="0"/>
    <item text="repeat" imageIndex="1" selIndex="0"/>
    <item text="auto" imageIndex="1" selIndex="0"/>
    <item text="none" imageIndex="1" selIndex="0"/>
  </item>
  <item text="position" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="static" imageIndex="1" selIndex="0"/>
    <item text="relative" imageIndex="1" selIndex="0"/>
    <item text="absolute" imageIndex="1" selIndex="0"/>
    <item text="fixed" imageIndex="1" selIndex="0"/>
  </item>
  <item text="quotes" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="none" imageIndex="1" selIndex="0"/>
  </item>
  <item text="richness" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
  </item>
  <item text="right" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="auto" imageIndex="1" selIndex="0"/>
  </item>
  <item text="size" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="auto" imageIndex="1" selIndex="0"/>
    <item text="portrait" imageIndex="1" selIndex="0"/>
    <item text="landscape" imageIndex="1" selIndex="0"/>
  </item>
  <item text="speak" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="normal" imageIndex="1" selIndex="0"/>
    <item text="none" imageIndex="1" selIndex="0"/>
    <item text="spell-out" imageIndex="1" selIndex="0"/>
  </item>
  <item text="speak-header" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="once" imageIndex="1" selIndex="0"/>
    <item text="always" imageIndex="1" selIndex="0"/>
  </item>
  <item text="speak-numeral" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="digits" imageIndex="1" selIndex="0"/>
    <item text="continuous" imageIndex="1" selIndex="0"/>
  </item>
  <item text="speak-punctuation" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="code" imageIndex="1" selIndex="0"/>
    <item text="none" imageIndex="1" selIndex="0"/>
  </item>
  <item text="speech-rate" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="x-slow" imageIndex="1" selIndex="0"/>
    <item text="slow" imageIndex="1" selIndex="0"/>
    <item text="medium" imageIndex="1" selIndex="0"/>
    <item text="fast" imageIndex="1" selIndex="0"/>
    <item text="x-fast" imageIndex="1" selIndex="0"/>
    <item text="faster" imageIndex="1" selIndex="0"/>
    <item text="slower" imageIndex="1" selIndex="0"/>
  </item>
  <item text="stress" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="1" selIndex="0"/>
  </item>
  <item text="table-layout" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="auto" imageIndex="1" selIndex="0"/>
    <item text="fixed" imageIndex="1" selIndex="0"/>
  </item>
  <item text="text-align" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="left" imageIndex="1" selIndex="0"/>
    <item text="right" imageIndex="1" selIndex="0"/>
    <item text="center" imageIndex="1" selIndex="0"/>
    <item text="justify" imageIndex="1" selIndex="0"/>
  </item>
  <item text="text-decoration" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="none" imageIndex="1" selIndex="0"/>
    <item text="underline" imageIndex="1" selIndex="0"/>
    <item text="overline" imageIndex="1" selIndex="0"/>
    <item text="line-through" imageIndex="1" selIndex="0"/>
    <item text="blink" imageIndex="1" selIndex="0"/>
  </item>
  <item text="text-indent" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
  </item>
  <item text="text-shadow" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="none" imageIndex="1" selIndex="0"/>
  </item>
  <item text="text-transform" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="capitalize" imageIndex="1" selIndex="0"/>
    <item text="uppercase" imageIndex="1" selIndex="0"/>
    <item text="lowercase" imageIndex="1" selIndex="0"/>
    <item text="none" imageIndex="1" selIndex="0"/>
  </item>
  <item text="top" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="auto" imageIndex="1" selIndex="0"/>
  </item>
  <item text="unicode-bidi" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="normal" imageIndex="1" selIndex="0"/>
    <item text="embed" imageIndex="1" selIndex="0"/>
    <item text="bidi-override" imageIndex="1" selIndex="0"/>
  </item>
  <item text="vertical-align" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="baseline" imageIndex="1" selIndex="0"/>
    <item text="sub" imageIndex="1" selIndex="0"/>
    <item text="super" imageIndex="1" selIndex="0"/>
    <item text="top" imageIndex="1" selIndex="0"/>
    <item text="text-top" imageIndex="1" selIndex="0"/>
    <item text="middle" imageIndex="1" selIndex="0"/>
    <item text="bottom" imageIndex="1" selIndex="0"/>
    <item text="text-bottom" imageIndex="1" selIndex="0"/>
  </item>
  <item text="white-space" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="normal" imageIndex="1" selIndex="0"/>
    <item text="pre" imageIndex="1" selIndex="0"/>
    <item text="nowrap" imageIndex="1" selIndex="0"/>
  </item>
  <item text="widows" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
  </item>
  <item text="width" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="auto" imageIndex="1" selIndex="0"/>
  </item>
  <item text="visibility" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="visible" imageIndex="1" selIndex="0"/>
    <item text="hidden" imageIndex="1" selIndex="0"/>
    <item text="collapse" imageIndex="1" selIndex="0"/>
  </item>
  <item text="voice-family" imageIndex="0" selIndex="0"/>
  <item text="volume" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="silent" imageIndex="1" selIndex="0"/>
    <item text="x-soft" imageIndex="1" selIndex="0"/>
    <item text="soft" imageIndex="1" selIndex="0"/>
    <item text="medium" imageIndex="1" selIndex="0"/>
    <item text="loud" imageIndex="1" selIndex="0"/>
    <item text="x-loud" imageIndex="1" selIndex="0"/>
  </item>
  <item text="word-spacing" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="normal" imageIndex="1" selIndex="0"/>
  </item>
  <item text="z-index" imageIndex="0" selIndex="0">
    <item text="inherit" imageIndex="2" selIndex="0"/>
    <item text="auto" imageIndex="1" selIndex="0"/>
  </item>
</CSSTree>
